### Property

# Gtk ListBox:tab-behavior

since: 4.18

#### Declaration

    property tab-behavior: Gtk.ListTabBehavior [ read, write ]

#### Description [src]

Behavior of the `Tab` key.

Type:`GtkListTabBehavior`

Available since: 4.18

Default value | GTK_LIST_TAB_ALL
Getter method | `gtk_list_box_get_tab_behavior()`
Setter method | `gtk_list_box_set_tab_behavior()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no